<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Site de Viagens</title>
    <link rel="stylesheet" href="style.css">
    <script src="vue.global.js"></script>
</head>
<body>
    <!--Conteúdo do cabeçalho da página-->
    <header>
        <!--secão de navegação do html-->
        <nav>
            <ul>
                <li><a href="#home">Home</a></li>
                <li><a href="#destinos">Destinos</a></li>
                <li><a href="#contato">contato</a></li>
            </ul><!--Fechamendo lista-->
        </nav><!--Fechamento nav-->
    </header><!--Fechamento header-->

    <section id="home">
        <h1>{{mensagem}}</h1>
        <P>Explore o mundo conosco!!!</P>


    </section><!--Fechamento seção-->

    <section id="destinos">
        <h2>Destinos Populares</h2>
        <div class="destino">
            <img src="./imagens/disney.jpg">
            <h3>Disney</h3>   
            <p>Cidade recomendada para quem ama os filmes da disney.</p>     
        </div><!--Fechamento div destino 1-->

        <div class="destino">
            <img src="./imagens/Gramado 2 jpg.jpg">
            <h3>Gamado</h3>
            <p> Cidade recomendada para quem gosta de um frio e quer conhecer neve.</p>
        </div><!--Fehcmento div destino 2-->
    </section><!--Fechamento seção destinos-->
    <section id="contato">
        <h2>Converse conosco</h2>
        <form>
            <label for="nome">Nome:</label>
            <input type="text" v-modelv="nome"required>

            <label for="email">E-mail:</label>
            <input type="email" v-model="email" required>

            <label for="msg">mensagem:</label>
            <textarea v-model="msg"required>      
            </textarea>

            <button type="submit">Enviar</button>
        </form>
     </section><!--Fechamentovseção contato-->

     <!--Configuração do rodapé da página-->
     <footer>
        <p>&copy; 2023 Style viagens. Todos os direitos reservados</p>
     </footer><!--Fechamento footer-->
    <!--Fazendo a chamanda do script javascript-->
    <script src="process.js"></script>
</body>
</html>